{
  "sender_id": "f1636d86-0e64-4631-9540-3038a26fe83d:f4080af7-f9b6-4ba8-8cf9-0b3b88a8e93a:1bf29171-0aca-433c-b8bd-8cb87cc537d1",
  "send_metrics": true,
  "send_errors": true,
  "disable_logging": false
}